API referenceLibrary
Link Design Recipe
Attach a recipe to a design (same project). Requires the write scope.
Authorization
apiKey AuthorizationBearer <token>
First-party API key (sbk_live_…), presented as a Bearer token.
In: header
Path Parameters
design_id*Design Id
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/problem+json
curl -X POST "https://example.com/v1/designs/497f6eca-6276-4993-bfeb-53cbbbba6f08/recipes" \ -H "Content-Type: application/json" \ -d '{ "recipe_id": "fa7d15d4-7670-4586-a94b-5079ed028135" }'Empty